Top

ModSecurity rules (Single Server)

5.00  / month with a 3-month free trial

Mod_Security rules for shared webhosting

Requirements:
– Minium ModSecurity 2.9.x (SecRemoteRules)
– Public IPV4/IPV6 address
– Apache, Nginx and LiteSpeed Web Server (LSWS)

Read more …

Description

Commerical Mod_Security Rules for shared webhosting

  • Free Trial available (Special Offer – 3 month free)
  • Automatic rules upgrade
  • License per IP
  • Web application firewall (WAF)

Protect attacks:

  • SQL injection
  • Cross-site Scripting (XSS)
  • Local File Include
  • Remote File Include
  • xmlrpc DDoS Attack
  • File upload vulnerabilities
  • Zero-Day attacks

Requirements:

  • Minium Mod_Security 2.9.x (SecRemoteRules)
  • Public IPV4/IPV6
  • Apache, Nginx and LiteSpeed Web Server (LSWS)

Support also:

Directadmin
cPanel / WHM (ModSecurity™ Vendors)
plesk